Creative Models
声の候補を一覧表示
モデルの voice_family を family に指定し、返された声の id を生成要求の voice.id に使います。対応する声がない系列では空の一覧を返します。
GET
/v1/creative/tts-router/voices
curl --request GET 'https://api.orchestor.io/v1/creative/tts-router/voices?family=eleven' \ --header "Authorization: Bearer $ORCHESTOR_API_KEY"{ "data": { "family": "sonic", "source": "preset", "voices": [] }}Authorizations
Authentication details
bearer
Query Parameters
Response
application/json
指定した対象の取得結果。次の要求には返された ID と制約を使用します。
Headers
{ "data": { "family": "sonic", "source": "preset", "voices": [] }}